
/* Class = "NSBrowser"; ibExternalAccessibilityDescription = "column view"; ObjectID = "4Bp-r4-m3z"; */
"4Bp-r4-m3z.ibExternalAccessibilityDescription" = "affichage en colonnes";

/* Class = "NSTextFieldCell"; title = "Sort By:"; ObjectID = "4ZG-Xf-OQ3"; */
"4ZG-Xf-OQ3.title" = "Trier par :";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "4x9-As-ist"; */
"4x9-As-ist.title" = "Type";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "6u3-kG-BvW"; */
"6u3-kG-BvW.title" = "Date de modification";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "7Ke-E2-JeZ"; */
"7Ke-E2-JeZ.title" = "Nom";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "V1B-8j-WQV"; */
"V1B-8j-WQV.title" = "Date de modification";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "eOM-f1-R2q"; */
"eOM-f1-R2q.title" = "Taille";
